.solution_banner {
  position: relative;
  max-width: 256rem;
  margin: 0 auto;
  background-color: var(--title);
}
.solution_banner .bg {
  width: 100%;
  padding-bottom: 37.34375%;
}
.solution_banner .bg::after {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  content: '';
  pointer-events: none;
  background-image: linear-gradient(to top, rgba(17, 24, 39, 0.74) -16.2%, transparent 67.78% 82.71%, rgba(5, 23, 45, 0.72) 129%);
}
.solution_banner .wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.solution_banner .wrap .content {
  height: 100%;
  display: flex;
  align-items: flex-end;
}
.solution_banner .head {
  flex: 1;
  max-width: 74rem;
  padding-bottom: 7.77310924%;
}
.solution_banner .head h1 {
  font-size: 6.4rem;
}
.solution_banner p {
  margin-top: 1rem;
}
.solution_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 1.6rem;
  margin-top: 2.2rem;
}
.solution_banner .btns .btn {
  flex-direction: row-reverse;
  padding: 0 2rem;
  min-width: 18.8rem;
}
.solution_banner .btns .btn::after {
  width: 0.944em;
  height: 0.944em;
}
.solution_banner .btns .btn:hover::after {
  transform: none;
}
.solution_banner .btns .btn_quote {
  gap: 1rem;
}
.solution_banner .btns .btn_quote::after {
  background-image: url("../img/icon-plane.svg");
}
.solution_banner .btns .btn_quote:hover {
  background-color: #fff;
}
.solution_banner .btns .btn_download {
  background-color: #fff;
  border-color: #fff;
  color: var(--title);
  gap: 1.4rem;
}
.solution_banner .btns .btn_download::after {
  background-image: url("../img/icon-download.svg");
  filter: none;
}
.solution_banner .btns .btn_download:hover {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.solution_banner .btns .btn_download:hover::after {
  filter: contrast(0) brightness(2);
}
@media screen and (max-width: 768px) {
  .solution_banner .head {
    padding-bottom: 40px;
  }
  .solution_banner .head h1 {
    font-size: 25px;
  }
  .solution_banner .head .btns {
    margin-top: 20px;
    gap: 14px;
  }
  .solution_banner .head .btns .btn {
    margin: 0;
    min-width: 150px;
  }
}
@media screen and (max-width: 576px) {
  .solution_banner .bg::after {
    display: none;
  }
  .solution_banner .wrap {
    position: static;
  }
  .solution_banner .head {
    padding: 30px 0;
  }
}
